How to install libghc-transformers-compat-doc on Debian Unstable (Sid)